html * {max-height:1000000px;}


body{
	direction: rtl !important;
	font-family: "GEDINAR" !important;
}

.bigger{
	font-family: "GEDINAR" !important;
	font-size: 20px !important;
}

.match_table td{
	text-align: right !important; 
	font-size: 14px !important;
}

.button{
	font-size: 22px !important;
	font-family: "GEDINAR" !important;
}

.high_button{
	font-family: "GEDINAR" !important;
}

.dash_button{
	padding-bottom: 20px !important;
	font-family: "GEDINAR" !important;
}

.dash_button img{
	margin-right: 0px !important;
	margin-left: 10px;
}

.rules div{
	text-align: right !important;
	padding-left: 0px !important;
	padding-right: 30px !important;
	font-size: 19px;
	background-position: right top !important;
}

.number_box input{
	font-family: "GEDINAR";
}

.mypredictions_header{
	font-family: "GEDINAR" !important;
}

.scores_table th{
	font-family: "GEDINAR" !important;
}

.tr_win td{
	font-family: "GEDINAR" !important;
}
